<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Ejercicio 6 con formularios</title>
    <script type="text/javascript">
    	function mostrar(){
    		/**
    		 * apuntar a la caja de texto
    		 */
    		let caja=document.querySelector("#inumero");

    		alert(caja.value);
    	}
    </script>
</head>

<body>
    <h1>Ejercicio 6 de la Hoja 1 con formularios</h1>
    <form>
        <div><label for="inumero">Escribe un numero</label>
            <input type="number" name="numero" placeholder="Introduce un numero menor que 10" id="inumero"></div>
        <div><button type="button" onclick="mostrar()">Enviar</button></div>
    </form>
</body>

</html>